.wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100vh;
}

.main-index-container {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-bottom: 40px;
}

.no-scroll {
  overflow: hidden;
}

.content-wrapper {
	max-width: 1440px;
	margin: 0 auto;
	padding: 40px 20px;
}

.content-container {
	/* display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem; */
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1rem; 
}


.product-card {
	background-color: #2a2a2a;
	border-radius: 0.375rem;
	overflow: hidden;
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	-webkit-transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
	transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
	-o-transition: transform 0.3s ease, box-shadow 0.3s ease;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	transition: transform 0.3s ease, box-shadow 0.3s ease,
		-webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
	text-decoration: none;
	color: inherit;
	flex: 0 0 32%;
}

.product-card:hover {
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.product-image {
	width: 100%;
   	aspect-ratio: 16 / 9;
	object-fit: cover;
}

.product-card-body {
	padding: 1rem;
}

.product-title {
	text-align: center;
	margin-bottom: 0.5rem;
	font-size: 16px;
	font-weight: 700;
	color: white;
}


@media (max-width: 1050px) and (min-width: 772px) {
	.product-card {
		flex: 0 0 45%;
	}
}

@media (max-width: 771px) {
	.product-card {
		flex: 0 0 90%;
	}
}

@media (max-width: 500px) {
	.product-card {
		flex: 0 0 100%;
	}
}


/* @media (max-width: 1050px) {
  .content-container {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .product-card:nth-child(3) {
    grid-column: 1 / 2;
    grid-row: 2;
    justify-self: center;
  }
}

@media (max-width: 771px) {
  .content-container {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }

  	.product-card {
 	 width:70%;
	justify-self: center;
	}
}

@media (max-width: 500px) {

  	.product-card {
 	 width:100%;
	 justify-self: center;
	}
} */


/* @media (max-width: 950px) {
	.content-container {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.product-card {
		width: calc(50% - 2.5rem);
	} 
}

@media (max-width: 600px) {
	.product-card {
		width: 100%;
	}
}
*/

/* Краткая информация о нас */
.features-section {
	padding: 40px 0;
}

.features-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 1.25rem;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px;
}

.feature-card {
	background-color: #2a2a2a;
	border-radius: 0.375rem;
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	text-align: center;
	padding: 1rem;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	min-width: 200px;
	-webkit-transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
	transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
	-o-transition: transform 0.3s ease, box-shadow 0.3s ease;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	transition: transform 0.3s ease, box-shadow 0.3s ease,
		-webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
}

.feature-card:hover {
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.feature-icon {
	font-size: 1.5rem;
	line-height: 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 2rem;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #d4003f;
	margin-bottom: 5px;
}

.feature-title {
	font-size:16px;
	/* margin-bottom: 5px; */
	font-weight: 700;
	color: white;
}

.feature-description {
   	line-height: 1.4rem;
}

.features-section-h2 {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px 40px 20px;
}

@media (max-width: 900px) {
	.feature-card {
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 0%;
		flex: 1 1 0%;
		width: 50%;
	}
}

@media (max-width: 480px) {
	.feature-card {
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 0%;
		flex: 1 1 0%;
		width: 100%;
	}
}

.text-content {
	background-color: #2a2a2a;
}

.text-container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 40px 20px;
}

.text-heading {
	margin-bottom: 1rem;
	color: white;
}

.text-paragraph {
	margin-bottom: 1.5rem;
	text-align: justify;
}

.text-paragraph:last-child {
	margin-bottom: 0;
}

.unique-modal-overlay {
	position: fixed;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.8);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	z-index: 1000;
}

.unique-modal-content {
	background-color: #2d2d2d;
	padding: 35px;
	border-radius: 15px;
	position: relative;
	max-width: 90%;
	width: 600px;
	max-height: 85%;
	overflow-y: auto;
}

.unique-modal-image {
	width: 100%;
	border-radius: 12px;
	margin-bottom: 15px;
}

.unique-modal-title {
	font-size: 1.8rem;
	margin-bottom: 15px;
}

.unique-modal-button {
	background-color: #d4003f;
	font-weight: bold;
	padding: 12px 22px;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin-top: 20px;
	-webkit-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

.unique-modal-button:hover {
	background-color: #99082a;
	color: white;
}

.unique-close-button {
	position: absolute;
	top: 30px;
	right: 35px;
	color: white;
	font-size: 2.5rem;
	background: none;
	border: none;
	cursor: pointer;
}

#slider1 .slider-button-prev,
#slider1 .slider-button-next {
	position: absolute;
	top: 55%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

#slider1 .slider-button-prev::after {
	content: '❮';
	font-size: 28px;
}

#slider1 .slider-button-next::after {
	content: '❯';
	font-size: 28px;
}

@media (max-width: 771px) {
	#slider1 .slider-button-prev,
	#slider1 .slider-button-next {
		/* display: none; */
	}
}

#slider1 .slider-pagination .swiper-pagination-bullets {
	bottom: 10px;
}

#slider1 .slider-pagination .swiper-pagination-bullet {
	background-color: #fff;
	opacity: 0.7;
	width: 12px;
	height: 12px;
}

#slider1 .slider-pagination .swiper-pagination-bullet-active {
	background-color: #d4003f;
	opacity: 1;
}

@media (max-width: 771px) {
	#slider1 .slider-button-prev,
	#slider1 .slider-button-next {
	display: none;	
}	
	#slider1 .slider-container {
		width: 100%;
		height: 300px;
		overflow: hidden;
		position: relative;
		padding-top: 65px;
	}
}

@media (max-width: 450px) {
	#slider1 .slider-container {
		width: 100%;
		height: 250px;
		overflow: hidden;
		position: relative;
		padding-top: 65px;
	}
}

#slider1 .slider-container {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	padding-top: 65px;
	cursor: pointer;
}

#slider1 .slider-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

#slider1 .slider-slide {
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	width: 100%;
}

#slider1 .slider-image {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 50%;
	left: 50%;
	object-fit: cover;
	transform: translate(-50%, -50%) scale(1); 
	opacity: 0;
	transition: opacity 1.5s ease-in-out, transform 3s ease-in-out;

}



#slider1 .swiper-slide-active .slider-image {
	opacity: 1;
	-webkit-transform: translate(-50%, -50%) scale(1.1);
	-ms-transform: translate(-50%, -50%) scale(1.1);
	transform: translate(-50%, -50%) scale(1.1);
}

/* Стиль для текста */
#slider1 .slide-content {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	align-items: center;
	z-index: 10;
	color: white;
	/* background-color: #2d2d2d57;
	padding: 25px;
	border-radius: 5px; */
}

#slider1 .slide-heading {
	font-size: 2rem;
	/* margin-bottom: 10px; */
}

#slider1 .slide-description {
	font-size: 0.9rem;
	line-height: 1.5;
	display: none;
}

@-webkit-keyframes zoomInOut {
	0% {
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
		opacity: 1;
	}
	50% {
		-webkit-transform: translate(-50%, -50%) scale(1.1);
		transform: translate(-50%, -50%) scale(1.1);
	}
}

@keyframes zoomInOut {
	0% {
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
		opacity: 1;
	}
	50% {
		-webkit-transform: translate(-50%, -50%) scale(1.1);
		transform: translate(-50%, -50%) scale(1.1);
	}
}

/*@keyframes zoomIn {
	from {
	transform: translate(-50%, -50%) scale(1);
	}
	to {
	transform: translate(-50%, -50%) scale(1.1);
	}
}*/

/*@keyframes slideDown {
	from {
		transform: translate(-50%, -35%);
	}
	to {
		transform: translate(-50%, -75%);
	}
}*/

#slider2 {
	max-width: 1440px;
	margin: 0 auto;
	padding: 40px 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}

#slider2 .swiper-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transition: -webkit-transform 0.3s ease;
	transition: -webkit-transform 0.3s ease;
	-o-transition: transform 0.3s ease;
	transition: transform 0.3s ease;
	transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

#slider2 .swiper-slide {
	background-color: #333;
	border-radius: 5px;
	overflow: hidden;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	width: auto;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	aspect-ratio: 160 / 105;
}

#slider2 .slider-button-prev,
#slider2 .slider-button-next {
	position: absolute;
	top: 55%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

#slider2 .slider-button-prev{
	left:25px;
}

#slider2 .slider-button-next{
	right:25px;
}

#slider2 .slider-button-prev::after {
	content: '❮';
	font-size: 28px;
}

#slider2 .slider-button-next::after {
	content: '❯';
	font-size: 28px;
}

.gallery-h3{
	max-width: 1440px;    
	margin: 0 auto;    
	padding: 40px 20px 0 20px;
}

#slider2 .swiper-slide:hover {
	-webkit-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

#slider2 .unique-card-image {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

#slider2 .unique-card-body {
	padding: 15px;
	text-align: center;
	color: #fff;
}

#slider2 .unique-card-title {
	font-size: 1.2rem;
	margin: 0;
}

#slider2 .swiper-pagination {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 10;
}

#slider2 .swiper-pagination-bullet {
	background-color: #fff;
	opacity: 0.7;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	display: inline-block;
}

#slider2 .swiper-pagination-bullet-active {
	opacity: 1;
	background-color: #d4003f;
}

#slider2 .swiper-scrollbar {
	background-color: rgba(0, 0, 0, 0.1);
	height: 8px;
	border-radius: 4px;
}

#slider2 .swiper-scrollbar-drag {
	background-color: #d4003f;
	border-radius: 4px;
}

@media (max-width: 771px) {
	#slider2 .slider-button-prev,
	#slider2 .slider-button-next,
	#slider1 .slider-button-prev,
	#slider1 .slider-button-next{
		width: 40px;
		height: 40px;

	}
	#slider2 .swiper-slide {
		width: 100%;
	}
	#slider2 .swiper-scrollbar {
		height: 18px;
	}
}

#slider1 {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
}

#slider1 .slider-container {
	width: 100%;
	height: 100%;
	position: relative;
}

#slider1 .slider-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

#slider1 .slider-slide {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}

#slider1 .slider-image {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;	
	transform: translate(-50%, -50%) scale(1);
	opacity: 0;
	transition: opacity 0.7s ease-in-out, transform 3s ease-in-out;
}

#slider1 .swiper-slide-active .slider-image {
	opacity: 1;
	transform: translate(-50%, -50%) scale(1.1);
}

@media screen and (max-width: 1050px) {
	#slider1 .slide-heading{
		font-size: 1.5rem;
	}	

	#slider1 {
		height: 500px;
	}

	#slider1 .slider-slide {
		height: 100%;
	}

	#slider1 .slider-image {
		height: 100%;
	}
}

@media screen and (max-width: 771px) {
	#slider1 .slide-heading{
		font-size: 1.2rem;
		width:70%;
	}
	#slider1 {
		height: 400px;
	}

	#slider1 .slider-slide {
		height: 100%;
	}

	#slider1 .slider-image {
		height: 100%;
	}
}
/* Информационный блок с кнопкой и фотографией */
/* .info-block-background {
	background-color: #2a2a2a;
	padding: 40px 0;
}

.info-block {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	gap: 20px;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px;
}

.info-block__image {
	width: 350px;
	height: auto;
	object-fit: cover;
	flex-shrink: 0;	
	border-radius: 5px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.152);
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.info-block__image-img {
	width: 100%;
	height: 100%;
	object-fit:cover;
	border-radius: 5px;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.info-block__image :hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.info-block__content {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: space-between;

}

.info-block__title {
	margin-bottom: 10px;
}

.info-block__description {
	margin-bottom: 15px;
	text-align: justify;
}

.info-block__button-link {
	padding: 10px 20px;
	background-color: #d4003f;
	color: white;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
	max-width: 200px;
	margin-top: auto;
	transition: 0.3s ease-in-out;
}

.info-block__button-link:hover {
	background-color: #a40535;
	color: white;
}

@media (max-width: 950px) {
	.info-block__image {
	width: 600px;
	height: auto;
	object-fit: cover;
	}	
	.info-block {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.info-block__button-link {
		max-width: 100%;
	}
}

@media (max-width: 771px) {
	.info-block {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.info-block__image {
		width: 100%;
		max-width: 100%;
	}

	.info-block__button-link {
		max-width: 100%;
	}
} */

.info-block-background {
	background-color: #2a2a2a;
	padding: 40px 0;
}

.info-block {
	display: grid;
	grid-template-columns: 1fr 2fr;
	gap: 20px;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px;
}

.info-block__image {
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;
	object-fit: cover;
	border-radius: 5px;
	overflow: hidden;
	transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.info-block__image-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.info-block__image:hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.info-block__content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.info-block__title {
	margin-bottom: 10px;
}

.info-block__description {
	margin-bottom: 15px;
	text-align: justify;
}

.info-block__button-link {
	padding: 10px 20px;
	background-color: #d4003f;
	color: white;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
	max-width: 200px;
	margin-top: auto;
	transition: 0.3s ease-in-out;
}

.info-block__button-link:hover {
	background-color: #a40535;
	color: white;
}

@media (max-width: 1050px) {
	.info-block {
		grid-template-columns: 1fr;
		text-align: center;
		justify-items: center;
	}
	.info-block__image {
		width: 70%;
	}
	.info-block__button-link {
		max-width: 100%;
	}
}

@media (max-width: 771px) {
	.info-block {
		grid-template-columns: 1fr;
		text-align: center;
	}

	.info-block__button-link {
		max-width: 100%;
	}
	.info-block__image {
		width: 100%;
	}
}


/* Мозаика на grid */
.mosaic-grid-container {
	padding: 40px 20px;
	max-width: 1440px;
	margin: 0 auto;
}

.mosaic-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-auto-rows: 200px;
	gap: 20px;
}

.mosaic-grid__item {
	position: relative;
}

.mosaic-grid__item--large {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.152);
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	grid-column: span 2;
	grid-row: span 2;
}

.mosaic-grid__item--large:hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.mosaic-grid__item--small {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.152);
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	grid-column: span 1;
	grid-row: span 1;
}

.mosaic-grid__item--small:hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

@media (max-width: 475px) {
	.mosaic-grid__item--small {
		grid-column: span 2;
	}
}

.mosaic-grid__item--text {
	grid-column: span 2;
	grid-row: span 1;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #2a2a2a;
	border-radius: 5px;
}

.mosaic-grid__image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.mosaic-grid__text {
	padding: 20px;
	font-size: 1rem;
	text-align: center;
}

@media (max-width: 1050px) {
	.mosaic-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.mosaic-grid__item--large {
		grid-column: span 2;
		grid-row: span 2;
	}
}

@media (max-width: 771px) {
	.mosaic-grid {
		grid-template-columns: 1fr 1fr;
	}

	.mosaic-grid__item--large {
		grid-column: span 2;
		grid-row: span 1;
	}
}

/* Блок фиксированным текстом */
#fixedSlider {
	display: grid;	
	grid-template-columns: 1fr 0.8fr;
        padding: 0 20px 40px 20px;	
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
}

#fixedSlider .fixed-slider__text {
	text-align: justify;
	top: 20px;
	background-color: #2a2a2a;
	padding: 20px;
	border-radius: 5px 0 0 5px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	z-index: 10;
}

#fixedSlider .fixed-slider__title {
	margin-bottom: 10px;
}

.fixed-pLink-nork{
	color: #d4003f;
	font-weight: bold;
	text-decoration: underline;
}

.fixed-pLink-nork:hover{
	color: white;
}


#fixedSlider .fixed-slider__text p {
	margin-bottom: 20px;
	/* font-size:1.25rem */
}

#fixedSlider .fixed-slider__text p:last-child {
	margin-bottom: 0px;
}

#fixedSlider .fixed-slider__images {
	aspect-ratio: 2/1.5;
	position: relative;
	overflow: hidden;
}

#fixedSlider .fixed-slider__image {
	border-radius: 0 5px 5px 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#fixedSlider .swiper-container {
	width: 100%;
	height: 100%;
}

#fixedSlider .swiper-pagination {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	z-index: 10;
}

#fixedSlider .swiper-pagination-bullet {
	background-color: #999999;
	opacity: 0.7;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	border-radius: 50%;
}

#fixedSlider .swiper-pagination-bullet-active {
	background-color: #d4003f;
	opacity: 1;
}

#fixedSlider .fixed-slider__text p {
		/* line-height: 2.05rem; */
	}

@media (max-width: 1431px) { 
	/* #fixedSlider .fixed-slider__text p {
		line-height: 1.85rem;
	}
	#fixedSlider .fixed-slider__text p {
		margin-bottom: 15px;
		font-size:1.2rem
	} */
}


@media (max-width: 1418px) { 
	 #fixedSlider .fixed-slider__text p {
	
	}
	#fixedSlider .fixed-slider__text p {
		margin-bottom: 5px;
		font-size: 14px;
		line-height: 24px;	
} 
}


@media (max-width: 1345px) { 
	#fixedSlider {    
	grid-template-columns: 1fr 0.8fr;    
}	
	
}

@media (max-width: 1209px) { 
	#fixedSlider {    
	grid-template-columns: 1fr 1fr;    
}	
	#fixedSlider .fixed-slider__images {
	aspect-ratio: 2 / 1.8;
}
	
}

@media (max-width: 1100px) { 
	#fixedSlider {    
	grid-template-columns: 1fr 1fr;    
}	
	#fixedSlider .fixed-slider__images {
	aspect-ratio: 2 / 2;
}
	
}

@media (max-width: 1075px) { 	
	#fixedSlider .fixed-slider__images {
	aspect-ratio: 1;
}

	#fixedSlider .fixed-slider__text p {
		margin-bottom: 5px;
		font-size: 14px;
		line-height: 24px;	
	} 	
}


/* @media (max-width: 1267px) { 
	#fixedSlider .fixed-slider__text p {
		line-height: 1.6rem;
	}
	#fixedSlider .fixed-slider__text p {
		margin-bottom: 15px;
		font-size:1.1rem
	}
} */

/* @media (max-width: 1207px) { 
	#fixedSlider .fixed-slider__text p {
		line-height: 1.5rem;
	}
	#fixedSlider .fixed-slider__text p {
		margin-bottom: 10px;
		font-size:1.1rem
	}
} */

/* @media (max-width: 1166px) { 
	#fixedSlider .fixed-slider__text p {
		line-height: 1.4rem;
	}
	#fixedSlider .fixed-slider__text p {
		margin-bottom: 10px;
		font-size:1.1rem
	}
}

@media (max-width: 1137px) { 
	#fixedSlider .fixed-slider__text p {
		line-height: 1.4rem;
	}
	#fixedSlider .fixed-slider__text p {
		margin-bottom: 10px;
		font-size:1rem
	}
}

@media (max-width: 1078px) { 
	#fixedSlider .fixed-slider__text p {
		line-height: 1.3rem;
	}
} */

@media (max-width: 1050px) {
	#fixedSlider .fixed-slider__images {
	aspect-ratio: 2/1.3;
	}
	#fixedSlider .fixed-slider__title {
		text-align: center;
	}
	#fixedSlider {       
	 	grid-template-columns: auto;	
	}
	
	#fixedSlider .fixed-slider__text {
		position: relative;
		border-radius: 5px;
		margin-bottom: 40px;
	}

	#fixedSlider .fixed-slider__images {
		border-radius: 5px;
	}

	#fixedSlider .fixed-slider__image {
		border-radius: 5px;
	}
}

@media (max-width: 771px) {
	#fixedSlider .swiper-pagination-bullet {	
		width: 10px;
		height: 10px;	
	}	

	#fixedSlider .fixed-slider__text {
		position: relative;
		border-radius: 5px;
		margin-bottom: 40px;
	}

	#fixedSlider .fixed-slider__images {
		border-radius: 5px;
	}

	#fixedSlider .fixed-slider__image {
		border-radius: 5px;
	}
}

/* Блок с фотографией на ширину всего экрана */

.fullScreenBackground-link-wrapper:hover #fullScreenBackground::before {
    background: rgba(0, 0, 0, 0.5);
}

#fullScreenBackground {
	position: relative;
	height: 350px;
	background-image: url('../img/image-gallery-4.webp');
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	padding: 20px;
	overflow: hidden;
	transition: background 0.3s ease-in-out;
}

#fullScreenBackground::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1;
	transition: background 0.3s ease-in-out;
}

@media (max-width: 771px) {
	#fullScreenBackground {
	height: 250px;
	}
}

.full-screen-background__text {
	position: relative;
	z-index: 2;
	text-align: center;
}

.full-screen-background__title {
	margin: 0 0 10px 0;
}

.full-screen-background__description {
	margin: 0;
}

.product-gallery__image {
	cursor: pointer;
	border-radius: 5px;
	transition: 0.3s ease-in-out;
}

.product-gallery__image:hover {
	transform: scale(1.2);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.product-gallery__item {
	position: relative;
}

.product-gallery__item img {
	display: block;
}

.product-gallery__icon {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #d4003f;
	font-size: 18px;
	padding: 5px;
}

/* Модальное окно Фотогалерея ==============================================================*/
#gallerymodal {
	border-radius: 8px;
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: rgba(18, 18, 18, 0.567);
}

#gallerymodal .gallery-modal__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 90vh;
	max-width: 1400px;
	max-height: 90vh;
	/* border-radius: 8px; */
	position: relative;
	overflow: hidden;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#gallerymodal .gallery-modal__close-button {
	position: absolute;
	top: 12px;
	right: 10px;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: 13px;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
	z-index: 1000;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

#gallerymodal .gallery-modal__close-button:hover {
	color: #d4003f;
}

/* Слайдер в модальном окне Фотогалерея ==============================================================*/
#gallerymodal .swiper-container {
	touch-action: manipulation;
	display: -ms-grid;
	display: grid;
	width: 100%;
	height: auto;
}

#gallerymodal .swiper-slide {
	touch-action: manipulation;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#gallerymodal .swiper-slide a {
	touch-action: manipulation;
	display: flex;
    	justify-content: center;
    	align-items: center;
    	height: 100%; 
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}

#gallerymodal .swiper-slide a img {
	touch-action: manipulation;
	width: 99%;
	/* height: 100%; */
	max-width: 100%;
	max-height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 8px;
}

#gallerymodal .swiper-button-prev,
#gallerymodal .swiper-button-next {
	position: absolute;
	top: 55%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

#gallerymodal .swiper-button-prev:hover,
#gallerymodal .swiper-button-next:hover,
#gallerymodal .swiper-button-prev:active,
#gallerymodal .swiper-button-next:active {
	color: #d4003f;
}

#gallerymodal .swiper-button-prev::after {
	content: '❮';
	font-size: 28px;
}

#gallerymodal .swiper-button-next::after {
	content: '❯';
	font-size: 28px;
}

#gallerymodal .swiper-pagination .swiper-pagination-bullets {
	bottom: 10px;
}

#gallerymodal .swiper-pagination .swiper-pagination-bullet {
	background-color: #999999;
	opacity: 0.7;
	width: 12px;
	height: 12px;
}

#gallerymodal .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #d4003f;
	opacity: 1;
}

@media (max-width: 771px) {
	#gallerymodal .swiper-button-prev,
	#gallerymodal .swiper-button-next {
		top: 55%;
		width: 35px;
		height: 35px;
	}
	#gallerymodal .swiper-button-prev::after {
		font-size: 22px;
	}
	#gallerymodal .swiper-button-next::after {
		font-size: 22px;
	}
	#gallerymodal .gallery-modal__close-button {
		padding: 10px;
		font-size: 18px;
	}
	#gallerymodal .swiper-pagination .swiper-pagination-bullet {
		width: 9px;
		height: 9px;
	}
}

@media (max-width: 375px) {
	#gallerymodal .swiper-button-prev,
	#gallerymodal .swiper-button-next {
		top: 55%;
		width: 30px;
		height: 30px;
	}
	#gallerymodal .swiper-button-prev::after {
		font-size: 18px;
	}
	#gallerymodal .swiper-button-next::after {
		font-size: 18px;
	}
	#gallerymodal .gallery-modal__close-button {
		padding: 8.75px;
		font-size: 14px;	
	}
}
/* Модальное окно Фотогалерея внизу страницы ==============================================================*/
#bottomgallerymodal {
	border-radius: 8px;
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: rgba(18, 18, 18, 0.567);
}

#bottomgallerymodal .bottom-gallery-modal__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 90vh;
	max-width: 1400px;
	max-height: 90vh;
	/* border-radius: 8px; */
	position: relative;
	overflow: hidden;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#bottomgallerymodal .bottom-gallery-modal__close-button {
	position: absolute;
	top: 12px;
	right: 10px;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: 13px;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
	z-index: 1000;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

#bottomgallerymodal .bottom-gallery-modal__close-button:hover {
	color: #d4003f;
}

/* Слайдер в модальном окне Фотогалерея внизу страницы==============================================================*/
#bottomgallerymodal .swiper-container {
	touch-action: manipulation;
	display: -ms-grid;
	display: grid;
	width: 100%;
	height: auto;
}

#bottomgallerymodal .swiper-slide {
	touch-action: manipulation;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#bottomgallerymodal .swiper-slide img {
	touch-action: manipulation;
	width: 99%;
	/* height: 100%; */
	max-width: 100%;
	max-height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 8px;
}

#bottomgallerymodal .swiper-button-prev,
#bottomgallerymodal .swiper-button-next {
	position: absolute;
	top: 55%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

#bottomgallerymodal .swiper-button-prev:hover,
#bottomgallerymodal .swiper-button-next:hover,
#bottomgallerymodal .swiper-button-prev:active,
#bottomgallerymodal .swiper-button-next:active {
	color: #d4003f;
}

#bottomgallerymodal .swiper-button-prev::after {
	content: '❮';
	font-size: 28px;
}

#bottomgallerymodal .swiper-button-next::after {
	content: '❯';
	font-size: 28px;
}

#bottomgallerymodal .swiper-pagination .swiper-pagination-bullets {
	bottom: 10px;
}

#bottomgallerymodal .swiper-pagination .swiper-pagination-bullet {
	background-color: #999999;
	opacity: 0.7;
	width: 12px;
	height: 12px;
}

#bottomgallerymodal .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #d4003f;
	opacity: 1;
}

@media (max-width: 771px) {
	#bottomgallerymodal .swiper-button-prev,
	#bottomgallerymodal .swiper-button-next {
		width: 35px;
		height: 35px;
	}
	#bottomgallerymodal .swiper-button-prev::after {
		font-size: 22px;
	}
	#bottomgallerymodal .swiper-button-next::after {
		font-size: 22px;
	}
	#bottomgallerymodal .bottom-gallery-modal__close-button {
		padding: 10px;
		font-size: 18px;
	}
	#bottomgallerymodal .swiper-pagination .swiper-pagination-bullet {
		width: 9px;
		height: 9px;
	}
}

@media (max-width: 375px) {
	#bottomgallerymodal .swiper-button-prev,
	#bottomgallerymodal .swiper-button-next {
		width: 30px;
		height: 30px;
	}
	#bottomgallerymodal .swiper-button-prev::after {
		font-size: 18px;
	}
	#bottomgallerymodal .swiper-button-next::after {
		font-size: 18px;
	}
	#bottomgallerymodal .bottom-gallery-modal__close-button {
		padding: 8.75px;
		font-size: 14px;
	}
}

.gsap-animation-element {
	opacity: 0;
	transform: translateY(100px);
	transition: opacity 0.3s, transform 0.3s;
}

.content-text-id h2{
	color:white;
	padding: 20px 0px 40px 0px;
	font-weight: 700;
}

@media (max-width: 1050px) {
.content-text-id h2{
	padding: 0px 0px 40px 0px;	
	}
}


